/* basic style */
body{ background: #fff;font-family: 'Pretendard';}
button{ outline: 0px; border:0px;}
a{ outline:0;}
.inner_wrap{ width: 1200px; margin: 0 auto; position: relative;}
.clear_item:after{ content:""; display: block; clear: both;}
.left_item{ float: left;}
.right_item{ float: right;}
.half_item{ width: 50%;}
.full_item{ width: 100%;}
.full_img{ width: 1920px; position: relative; left: 50%; margin-left: -960px; min-width:1200px}
.hide_item{display: none !important; font-size: 0px !important; width: 0px !important; height: 0px !important; position: absolute !important; line-height: 0px !important;}
.ad_item{ position: absolute;}
.col_red{ color: #d52330;}
#wrapper {width: 100%;min-width: 1800px;}
#container{overflow: hidden;margin: 80px 0 0;}
.sec{width: 1920px; position: relative; left: 50%; margin-left: -960px; min-width:1200px}
.inner_wrap_1200{width: 1200px;margin: 0 auto;position: relative;max-width: 100vw;min-width: 1200px;}
.inner_wrap_1400{width: 1400px;margin: 0 auto;position: relative;max-width: 100vw;min-width: 1400px;}
.inner_wrap_1600{ width: 1600px; margin: 0 auto; position: relative;max-width: 100vw;min-width: 1600px;}
.inner_wrap_1800{ width: 1800px; margin: 0 auto; position: relative;max-width: 100vw;min-width: 1800px;}
.LandingWrap{}
/* basic style end */

/* board style */
#bo_list, #bo_w, #bo_gall{ width: 100%; margin: 0 auto; padding: 0 0 10%; background-color: transparent;}
#bo_v{ width: 100%; margin: 0 auto; background-color: transparent;}
#bo_list_total{ display: none;}
#bo_btn_info{ float: right; line-height: 34px; font-size: 0.92em; color: #4e546f; font-size: .8rem;}
#bo_cate {margin:25px 0; padding: 0 15px; text-align: center;}
#bo_cate h2 {text-align: left; font-size: 16px; margin: 5px 0 13px 0; color: #717171; }
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;}
#bo_cate a {display:block;line-height:28px;padding:5px 15px;border:1px solid #e9e9e9;color:#000;font-size:16px;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#cb3f43;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#cb3f43;color:#fff;font-weight:100;border:1px solid #e9e9e9;}
#bo_v_title { border-top: 1px solid #00122d; border-bottom: 1px solid #00122d; padding: 1% 0; }
#bo_v_title .if_date{ font-size: 15px; font-weight: 100; margin: 0 10px;}
#bo_v_title .bo_v_cate{ display: inline-block; width: 60px; line-height: 24px; background: #cb3f43; color: #ffffff; font-weight:100; font-size: 15px; text-align: center; padding: 0px; border-radius: 0px;}
#bo_v_con{border-bottom: 1px solid #00122d; padding: 0 0 5% 0;}
/* board style end */

/* head style */
#hd {position: fixed;top:0;left:0;right: 0;z-index: 9999;background: #fff;font-family: 'Pretendard', sans-serif;transition: background-color 0.5s;}
#hd.scrolled{background-color: #fff;}
#hd.scrolled .hd_gnb a{color: #475569;}
#hd.scrolled .hd_gnb a p{}
#hd.scrolled .hd_gnb a p span{}
#hd_wrapper {min-width: 1800px;}
.hd_box{margin: 0 auto;display: flex;justify-content: space-between;align-items: center;text-align: center;max-width: 100vw;min-width: 850px;width: 1400px;height: 80px;}
#logo {padding: 0;}
#logo a{}
#logo a img{}
.hd_gnb{display: flex;align-items: center;}
.hd_gnb a{display: inline-block;margin: 0 25px;font-size: 17px;font-weight: 600;color: #111;position: relative;}
.hd_gnb a:last-child{}
.hd_gnb a p{padding: 25px 0;}
.hd_gnb a p span{color: #60a5fa;}
.hd_gnb a p:hover{/* box-shadow: 0px 3px #ffffff; */font-weight: 600;color: #111;}
/* head style end */

/* MainVisual style start  */
.MainVisual {}

.MainVisual .MainVisualSlide {position: relative;width: 100%;height: 100%;}

.MainVisualSlide .swiper-container {}
.MainVisualSlide .swiper-wrapper {}
.MainVisualSlide .swiper-slide {position:relative;height: 919px;}

.MainVisualSlide .MainVisualSlide01{background: url(../img/MainVisualSlide01_bg.jpg) no-repeat center center/cover;}
.MainVisualSlide .MainVisualSlide02{background: url(../img/MainVisualSlide02_bg.jpg) no-repeat center center/cover;}
.MainVisualSlide .MainVisualSlide03{background: url(../img/MainVisualSlide03_bg.jpg) no-repeat center center/cover;}
.MainVisualSlide .MainVisualSlide04{background: url(../img/MainVisualSlide04_bg.jpg) no-repeat center center/cover;}
.MainVisualSlide .MainVisualSlide05{background: url(../img/MainVisualSlide05_bg.jpg) no-repeat center center/cover;}
.MainVisualSlide .MainVisualSlide06{background: url(../img/MainVisualSlide06_bg.jpg) no-repeat center center/cover;}

.MainVisualTxt {position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;z-index: 1;text-align: center;padding-top: 280px;}
.MainVisualTxt p {}

.MainVisualTxt01 {border: 1px solid #fff;display: inline-block;padding: 5px 45px;border-radius: 50px;background: rgba(255,255,255,0.2);position: relative;}
.MainVisualTxt01 p {font-size: 14px;color: #fff;}

.MainVisualTxt02 {position: relative;margin: 20px 0;}
.MainVisualTxt02 p {font-size: 77px;font-weight: 800;color: #fff;}

.MainVisualTxt03 {position: relative;margin-bottom: 30px;}
.MainVisualTxt03 p {font-size: 25px;color: #fff;font-weight: 200;}

.MainVisualTxt04 {position: relative;background: #ffd500;display: inline-block;padding: 10px 60px;border-radius: 50px;}
.MainVisualTxt04 p {font-size: 18px;color: #111111;font-weight: 600;white-space: break-spaces;}

.MainVisualScroll{position: absolute;bottom: 120px;left: 0;right: 0;margin: 0 auto;z-index: 10;text-align: center;animation: bounce_scroll 0.3s ease infinite alternate;}
.MainVisualScroll img{}
/* MainVisual style end  */

/* Space style start */ 
.Space {}
.Space .inner_wrap_1400{min-width: 1200px;}

.SpaceBox {position: relative;display: flex;justify-content: space-between;}

.SpaceTxt {position: relative;width: 736px;height: 1180px;background: #ffdb01;padding-top: 148px;padding-left: 100px;left: -100px;}

.SpaceTxt1 {position: relative;margin-bottom: 30px;}
.SpaceTxt1 p {font-size: 18px;color: #111;font-weight: 600;}

.SpaceTxt2 {}
.SpaceTxt2 p {font-size: 50px;color: #111;font-weight: 800;line-height: 70px;}

.SpaceExpo {position: relative;right: -150px;padding-top: 140px;}
.SpaceExpo p {text-shadow: 1px 1px 0 #ffd500, 1px -1px 0 #ffd500, -1px -1px 0 #ffd500, -1px 1px 0 #ffd500, 1px 0px 0 #ffd500, 0px -1px 0 #ffd500, -1px 0px 0 #ffd500, 0px 1px 0 #ffd500;font-size: 115px;color: #fff;font-weight: 900;text-align: right;line-height: 120px;}

.SpaceVideo {position: absolute;top: 472px;width: 1200px;height: 675px;left: 0;right: 0;margin: 0 auto;}
.SpaceVideo .SpaceVideoBlock{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;}
#SpaceVideo {position: relative;width: 100%;height: 100%;object-fit: cover;}

.SpaceBtn{position:relative;padding:100px 0 150px;text-align: center;}
.SpaceBtn a{font-size: 40px;font-weight: 600;color: #ffd500;background: #000;padding: 15px 150px;border-radius: 50px;animation: .5s blink_color_white infinite ease-in-out;}
/* Space style end */

/* About style start */
.About {position: relative;padding: 150px 0;background: #f8f8f8;}

.AboutTit {position: relative;text-align: center;}
.AboutTit p {}
.AboutTit p:nth-of-type(1) {font-size: 18px;color: #ffd500;font-weight: 600;margin-bottom: 10px;}
.AboutTit p:nth-of-type(2) {font-size: 50px;color: #111111;font-weight: 600;}

.AboutList {position: relative;margin-top: 30px;}

.AboutList li {position: relative;display: flex;padding: 40px 0;border-bottom: 1px solid #ddd;}

.AboutListTit {position: relative;width: 230px;font-size: 28px;font-weight: 700;color: #1e293b;}
.AboutListTit span{font-weight: 200;margin-right: 10px;}

.AboutListCon {}
.AboutListCon p {font-size: 20px;color: #3f3f3f;margin-bottom: 5px;}

.AboutListConPay {}
.AboutListConPay p {font-weight: 600;margin-bottom: 10px;white-space: break-spaces;}
.AboutListConPay p:nth-of-type(1) {}
.AboutListConPay p:nth-of-type(2) {background: #ffd500;padding: 5px 20px;border-radius: 50px;}
.AboutListConPay p:nth-of-type(3) {}
.AboutListConPay p:nth-of-type(4) {}
.AboutListConPay p:nth-of-type(5) {font-size: 18px;color: #3f3f3f;font-weight: 400;margin: 20px 0 10px;}
.AboutListConPay p:nth-of-type(6) {position: relative;}
.AboutListConPay p:nth-of-type(6)  a{color: #fff;padding: 5px 20px;display: inline-flex;align-items: center;background: #1e293b;border-radius: 50px;}
.AboutListConPay p:nth-of-type(6) span{font-size: 12px;}
/* About style end */



/* Product style start */
.Product {position: relative;padding: 150px 0;background: #fff;}

.ProductTit {position: relative;text-align: center;}
.ProductTit p {}
.ProductTit p:nth-of-type(1) {font-size: 18px;color: #ffd500;font-weight: 600;margin-bottom: 10px;}
.ProductTit p:nth-of-type(2) {font-size: 50px;color: #111111;font-weight: 600;}

.ProductList {position: relative;margin-top: 70px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.ProductList li {}

.ProductListImg {}
.ProductListImg img {}

.ProductListCon {position: relative;padding: 40px 0 70px;}

.ProductListConTit {font-size: 35px;color: #1e293b;font-weight: 700;position: relative;margin-bottom: 10px;}

.ProductListConTxt {}
.ProductListConTxt p {font-size: 22px;color: #3f3f3f;font-weight: 300;line-height: 30px;}
/* Product style end */

/* Notice style start  */
.Notice {position: relative;padding: 150px 0 50px;background: #f8f8f8;}

.NoticeTit {position: relative;text-align: center;}
.NoticeTit p {font-size: 50px;color: #111111;font-weight: 600;}
.NoticeTit p:nth-of-type(1) {font-size: 18px;color: #ffd500;font-weight: 600;margin-bottom: 10px;}

.NoticeSub {position: relative;text-align: center;margin: 30px 0 50px;}
.NoticeSub p {font-size: 30px;color: #111111;font-weight: 500;line-height: 45px;}
.NoticeSub p:nth-of-type(1){font-weight: 700;color: #ffd500;}
.NoticeSub p:nth-of-type(2){}

.NoticeList {position: relative;display: flex;justify-content: space-between;}
.NoticeList li {position: relative;width: 360px;height: 270px;background: #fff;box-shadow: 5px 10px 20px #ddd;border-radius: 30px;padding: 35px 0 0 30px;}

.NoticeListNo {position: relative;display: inline-block;color: #1e293b;background: #fff6d1;font-size: 17px;font-weight: 700;padding: 8px;border-radius: 15px;}

.NoticeListTit {font-size: 25px;color: #1e293b;font-weight: 700;margin: 25px 0 10px;}

.NoticeListTxt {position: relative;}
.NoticeListTxt p {font-size: 20px;font-weight: 300;color: #3f3f3f;line-height: 30px;}
/* Notice style end  */

/* Process style start */
.Process {position: relative;padding: 50px 0 150px;background: #f8f8f8;}

.ProcessTit {position: relative;background: url(../img/ProcessTit_bg.png) no-repeat center center/cover;width: 1154px;height: 100px;display: inline-flex;justify-content: center;align-items: center;margin-bottom: 10px;}
.ProcessTit p {font-size: 40px;color: #fff;font-weight: 700;}

.ProcessList {}
.ProcessList li {position: relative;width: 1154px;height: 100px;display: inline-flex;align-items: center;border: 1px solid #000;border-radius: 30px;margin: 10px 0;padding-left: 260px;}

.ProcessListNo {position: relative;display: inline-block;color: #1e293b;background: #fff6d1;font-size: 17px;font-weight: 700;padding: 8px;border-radius: 15px;margin-right: 50px;}

.ProcessListTit {font-size: 30px;font-weight: 700;color: #1e293b;width: 300px;}

.ProcessListCon {font-size: 20px;color: #3f3f3f;font-weight: 500;}
/* Process style end */

/* DB_company style start */
.DB_company {position: relative;padding: 100px 0;}

.DB_company .DB_company_title {}
.DB_company .DB_company_title p {position: relative;font-size: 50px;font-weight: 600;text-align: center;}

.DB_company form{position: relative;padding: 0 30px;margin-top: 50px;}

.DB_company .DB_wrap{position: relative;display: flex;justify-content: space-between;}

.DB_company .DB_wrap .DB_input {}
.DB_company .DB_wrap .DB_input li {position: relative;margin-bottom: 15px;}
.DB_company .DB_wrap .DB_input li:last-child {margin: 0;}
.DB_company .DB_wrap .DB_input li p {font-size: 18px;font-weight: 600;margin-bottom: 5px;}
.DB_company .DB_wrap .DB_input li input {width: 550px;height: 60px;background: #f8f8f8;border: 1px solid #707070;font-size: 17px;text-indent: 15px;font-family: 'Pretendard';border-radius: 5px;}

.DB_company .DB_wrap .DB_textarea{}
.DB_company .DB_wrap .DB_textarea p{font-size: 18px;font-weight: 600;margin-bottom: 5px;}
.DB_company .DB_wrap .DB_textarea textarea{width: 550px;height: 260px;background: #f8f8f8;border: 1px solid #707070;font-size: 17px;font-family: 'Pretendard';resize: none;padding: 10px;border-radius: 5px;}

.DB_company .DB_privacy {position: relative;margin: 30px 0;text-align: center;}
.DB_company .DB_privacy input{position: relative;width: 14px;height: 14px;margin-right: 20px;accent-color: #ffd500;}
.DB_company .DB_privacy label {font-size: 15px;color: #111;}
.DB_company .open_private {font-size: 15px;color: #111;position: relative;top: 1px;margin-left: 5px;font-weight: 500;cursor: pointer;}

.DB_company .DB_submit {position: relative;text-align: center;}
.DB_company .DB_submit button{position: relative;background: #111;color: #ffd500;width: 550px;height: 60px;margin: 0 auto;font-size: 20px;font-weight: 600;font-family: 'Pretendard';}
/* DB_company style end */

/* Location style start */
.Location {position:relative;background:#f8f8f8;padding:150px 0}

.LocationTit {position: relative;text-align: center;}
.LocationTit p {}
.LocationTit p:nth-of-type(1) {font-size: 18px;color: #ffd500;font-weight: 600;margin-bottom: 10px;}
.LocationTit p:nth-of-type(2) {font-size: 50px;color: #111111;font-weight: 600;}

.LocationSub {    position: relative;    margin: 35px 0;    text-align: center;}
.LocationSub p {    font-size: 20px;    color: #111;    font-weight: 300;}

.LocationMap {position: relative;}
.LocationMap .LocationMapBlock{
		position: absolute;
		top: 0;left: 0;
		background: rgba(0,0,0,0.4);
		width: 100%;
		height: 100%;
		z-index: 2;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		visibility: visible;
		opacity:0;
		transition: background 0.3s ease, opacity 0.3s ease, visibility 0.3s ease;
		
	}
.LocationMap .LocationMapBlock:hover{background: rgba(0,0,0,0.5);opacity:1;}
.LocationMap .LocationMapBlock:hover p{font-size: 45px;}
.LocationMap .LocationMapBlock p{position: relative;z-index: 3;color: #fff;font-size: 35px;transition: font-size 0.3s ease;}
.LocationMap .LocationMapBlock.hide{visibility: hidden;}
.LocationMap .root_daum_roughmap {}

/* Location style end */

/* DB_company style start */
.DB_pre {position: relative;padding: 100px 0;}

.DB_pre .DB_pre_title {    position: relative;    text-align: center;}
.DB_pre .DB_pre_title p {position: relative;}
.DB_pre .DB_pre_title p:nth-of-type(1){font-size: 50px;font-weight: 600;}
.DB_pre .DB_pre_title p:nth-of-type(2){font-size: 30px;font-weight: 500;color: #111;margin-top: 10px;}

.DB_pre form{position: relative;padding: 0 30px;margin-top: 50px;}

.DB_pre .DB_wrap{position: relative;display: flex;justify-content: center;width: 550px;margin: 0 auto;}

.DB_pre .DB_wrap .DB_input {}
.DB_pre .DB_wrap .DB_input li {position: relative;margin-bottom: 15px;}
.DB_pre .DB_wrap .DB_input li.Year{}
.DB_pre .DB_wrap .DB_input li.Year select{width: 550px;height: 60px;background: #f8f8f8;border: 1px solid #707070;font-size: 17px;text-indent: 15px;font-family: 'Pretendard';border-radius: 5px;}
.DB_pre .DB_wrap .DB_input li.Sido{display: flex;flex-wrap: wrap;justify-content: space-between;}
.DB_pre .DB_wrap .DB_input li.Sido p{width: 100%;}
.DB_pre .DB_wrap .DB_input li.Sido select{width: 270px;height: 60px;background: #f8f8f8;border: 1px solid #707070;font-size: 17px;text-indent: 15px;font-family: 'Pretendard';border-radius: 5px;}
.DB_pre .DB_wrap .DB_input li:last-child {margin: 0;}
.DB_pre .DB_wrap .DB_input li p {font-size: 18px;font-weight: 600;margin-bottom: 5px;}
.DB_pre .DB_wrap .DB_input li input {width: 550px;height: 60px;background: #f8f8f8;border: 1px solid #707070;font-size: 17px;text-indent: 15px;font-family: 'Pretendard';border-radius: 5px;}


.DB_pre .DB_privacy {position: relative;margin: 30px 0;text-align: center;}
.DB_pre .DB_privacy input{position: relative;width: 14px;height: 14px;margin-right: 20px;accent-color: #ffd500;}
.DB_pre .DB_privacy label {font-size: 15px;color: #111;}
.DB_pre .open_private {font-size: 15px;color: #111;position: relative;top: 1px;margin-left: 5px;font-weight: 500;cursor: pointer;}

.DB_pre .DB_submit {position: relative;text-align: center;}
.DB_pre .DB_submit button{position: relative;background: #111;color: #ffd500;width: 550px;height: 60px;margin: 0 auto;font-size: 20px;font-weight: 600;font-family: 'Pretendard';border-radius: 5px;}
/* DB_pre style end */

/* ft style start */
#ft{position: relative;background: #ffd500;padding: 50px 0;text-align: center;/* margin-bottom: 70px; */min-width: 1400px;font-family: 'Pretendard';}
.ft_wrap{}
.ft_wrap .ft_wrap1{position: relative;margin-bottom: 30px;font-size: 22px;color: #111;}
.ft_wrap .ft_wrap1 img{}
.ft_wrap .ft_wrap2{font-size: 17px;color: #3f3f3f;margin: 5px 0;font-weight: 300;}
.ft_wrap .ft_wrap3{font-size: 16px;color: #929292;font-weight: 300;margin-top: 30px;}
.ft_wrap .ft_wrap2 .open_private{cursor:pointer}
/* ft style end */

